.p-ar__title {
  margin-bottom: 68px;
}
@media screen and (max-width: 899px) {
  .p-ar__title {
    margin-bottom: 33px;
  }
}
.p-ar__contents {
  width: 71.3%;
  margin: 0 auto;
  background-color: rgba(255, 255, 255, 0.7);
  border-color: var(--color-gray02);
  opacity: 0;
  transform: translateY(10px);
  filter: blur(10px);
  transition: opacity 1s var(--ease-main) 0.2s, transform 1s var(--ease-main) 0.2s, filter 1s var(--ease-main) 0.2s;
}
.is-load .p-ar__contents {
  transform: translateY(0);
  opacity: 1;
  filter: blur(0);
}
.p-ar__contents-head {
  margin-bottom: 30px;
  text-align: center;
  font-size: 2.6rem;
}
@media screen and (max-width: 899px) {
  .p-ar__contents-head {
    margin-bottom: 18px;
    font-size: 1.8rem;
  }
}
.p-ar__contents-image {
  width: 500px;
  margin: 0 auto;
}
@media screen and (max-width: 899px) {
  .p-ar__contents-image {
    width: 94%;
  }
}
.p-ar__contents-image .p-in-item {
  width: 100%;
}
.p-ar__contents-image .p-in-item img {
  width: 100%;
}
.p-ar__contents-caution {
  margin-top: 27px;
}
@media screen and (max-width: 899px) {
  .p-ar__contents-caution {
    margin-top: 10px;
  }
}
.p-ar__contents-caution li {
  text-align: center;
  font-size: 1.4rem;
  line-height: 1.8;
}
@media screen and (max-width: 899px) {
  .p-ar__contents-caution li {
    font-size: 1rem;
  }
}